@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#fff;}
	
#wrapper {
	width:900px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	/*border: 1px solid #CCC;*/}
	
#wrapper img {
	margin:0;
	padding:0;
	border:none;}
	
h1 {
	font: 36px Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:10px 0 20px 0;
	text-align: left;}
	
h2 {
	font: 18px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 5px 0;
	text-decoration:underline;}
	
p {
	font:  14px Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	margin:0;
	padding:5px 0;}
	
li {
	font:  14px Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	margin:0;
	padding:5px 0;}
	
.center {
	text-align:center;
	margin:0;
	padding:0;}

.paddingBottom {
	text-align:center;
	margin:0;
	padding:0 0 15px 0;}
	
	
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}
	
/*header area*/

#logoLeft {
	width:344px;
	float:left;
	margin:0 0 0 30px;
	padding:0;}
	
	
#logoLeft img{
	margin:0 0 0 30px;
	padding:0;
	border:none;}
	
#contactRight {
	width:536px;
	margin:0;
	margin: 0 0 0 384px;
	padding:0;}
	
#contactRight p a{
	color:#777777;}
	
	
	
.tabBox .tabs {
    margin: 20px 0 0 20px;
    padding: 0 10px;
    overflow: hidden;
    margin-bottom: -1px;
    height: 2.25em;}

.tabBox .tabs li {
	font: .875em Verdana, Geneva, sans-serif;
    float: left;
    list-style: none;
    margin: 0;
    padding: .55em .25em 0;
    height: 2em;
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #FFF;}

.tabBox .tabs li.selected {
    z-index: 3;}

.tabBox .tabs a {
    float: left;
    height: 2em;
    line-height: 2em;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    background: #EEE;
    border: 1px solid #CCC;
    border-bottom: 0;
    padding: 0 10px;
    color: #000;
    text-decoration: none;
    behavior: url(PIE.htc);}

.tabBox .tabs .selected a {
    background: #FFF;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;}

.tabBox .tabs a:hover {
    background: -webkit-gradient(linear, 0 0, 0 70%, from(#EEF), to(#FFF));
    background: -moz-linear-gradient(#f6f6f7, #FFF 70%);
    background: linear-gradient(#f6f6f7, #FFF 70%);
    -pie-background: linear-gradient(#f6f6f7, #FFF 70%);}

.tabBox .content {
    clear: left;
    position: relative;
    z-index: 2;
    padding: 2em 1em;
    border: 1px solid #CCC;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
    behavior: url(PIE.htc);
	margin: 0 20px;}
	
.tabBox .contentAbout {
    clear: left;
    position: relative;
    z-index: 2;
    padding: 2em 1em;
    border: 1px solid #CCC;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
    behavior: url(PIE.htc);
	margin: 0 20px 0 20px;}
	
#image img{
	float:left;
	border:none;
	margin:0;
	padding:0 20px 14px 0;}
	
.tabBox .contentServices {
    clear: left;
    position: relative;
    z-index: 2;
    padding: 2em 3em;
    border: 1px solid #CCC;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
    behavior: url(PIE.htc);
	/*margin: 0 40px 0 40px;*/}
	
	
	
	
#left {
	width:330px;
	height:290px;
	float:left;
	margin:0 0 20px 12px;
	border: 1px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	 -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
	behavior: url(../PIE.htc);
	padding: 20px 0 0 20px;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#f6f6f7), to(#FFF));
    background: -moz-linear-gradient(#f6f6f7, #FFF 70%);
    background: linear-gradient(#f6f6f7, #FFF 70%);
    -pie-background: linear-gradient(#f6f6f7, #FFF 70%);}
	
	
#left h2{
	margin:0;
	padding:0 0 0 20px;
	text-align: left;}
	
#map {
	width:400px;
	height:310px;
	margin: 0 0 0 412px;
	padding:0;}
	
#map #google {
    border: 1px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	 -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
	behavior: url(../PIE.htc);
	padding: 20px 0 0 20px;
	width: 384px;
	height:290px;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#f6f6f7), to(#FFF));
    background: -moz-linear-gradient(#f6f6f7, #FFF 70%);
    background: linear-gradient(#f6f6f7, #FFF 70%);
    -pie-background: linear-gradient(#f6f6f7, #FFF 70%);}
	
#left  li{
	list-style:none;
	font:  12px /20px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0 0 3px 0;}
	
#left  li.top{
	margin:20px 0 0 0;}
	
#left  li.bottom{
	margin:0 0 40px 0;}
	
#left  ul{
	margin:0;
	padding:0 0 0 20px;}
	
#right {
	width:240px;
	margin:0 0 0 440px;
	 border: 1px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	 -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
	behavior: url(../PIE.htc);
	padding: 20px;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#f6f6f7), to(#FFF));
    background: -moz-linear-gradient(#f6f6f7, #FFF 70%);
    background: linear-gradient(#f6f6f7, #FFF 70%);
    -pie-background: linear-gradient(#f6f6f7, #FFF 70%);}
	
#right img {
	border:none;
	margin:0 auto;
	text-align:center;
	display:block;}
	
#employ img {
	margin: 30px 80px 0 60px;
	padding:0;
	border:none;}
	
#employ p {
	text-align:center;}
	

	
/*.tabBox .contentServices {
	margin:20px  60px  40px  60px;
	padding:0 0 40px  0;}*/
	
.contentServices h2 {
	font: 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding:10px 0 0 0;
	text-align:left;
	text-decoration:underline;}
	
.contentServices h2{
	margin:0;
	padding:30px 0 0 0;}
	
.contentServices h2.top{
	margin:0;
	padding:5px 0 0 0;}
	

	
.tabBox .contentServices p{
	font:  12px Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	margin:0;
	padding:5px 0;}
	
#electrical .floatLeft {
	float:left;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 15px 0 0;}
	
#data .floatRight {
	float:right;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 0 0 15px;}
	
#plumbing .floatLeft {
	float:left;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 15px 0 0;}
	
#marine .floatRight{
	float:right;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 0 0 15px;}
	
#building .floatLeft {
	float:left;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 15px 0 0;}
	
#refrigeration .floatRight {
	float:right;
	border:2px solid #666;
	padding: 3px;
	margin: 10px 0 0 15px;}
	
#footer {
	text-align:center;
	margin:0 auto;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding:20px 0 20px 0;}
	
#footer a {
	color:#FD5554;
	text-decoration:none;
	outline:none;}